<div id="backHome">
    <a href="/">< Home page</a>
</div>

<div class="container">
    <div class="row">
        <div id="news-section" class="col-lg-8">
            <div class="news-container">
                <div class="news-topic">
                    <h2><a href="<%= id %>"><%= title %></a></h2>
                </div>
                <div class="news-content">
                    <div class="news-pic">
                        <img src="/images/news_thumbnail/<%= id %>.jpg" alt="news-thumbnail">
                    </div>
                    <div class="news-text">
                        <p><%= content %><br style="clear: both;" /></p>
                    </div>
                    <div class="news-image">
                        <% for(let i in newsImg) { %>
                            <img src="/images/news_image/<%= id %>/<%= newsImg[i]%>" alt="news-image">
                        <% } %>
                    </div>
                </div>
            </div>
        </div>


        <div class="col-lg-4">
            
        </div>

    </div>
</div>